﻿*{ margin:0; padding:0;  list-style:none;line-height: 20px; }
h5 a{line-height: 25px;}
body{
color:#333; text-align:center;
font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, "宋体"}
ol,ul {list-style:none;}
caption,th {}
q:before,q:after{content:'';}
.clear{ clear:both;}
a img{
border:none;}
a{ color:#000000; text-decoration:none}
a:Hover{ color:#000000; text-decoration:underline}
.width960{ background:#FFF; width:960px; margin-left:auto; margin-right:auto; text-align:left}
.top{ height:20px; text-align:right; padding-right:10px; width:950px; padding-top:4px; background:#EBEBEB}
.banner{ height:343px;} .banner img{ height:343px; width:960px;}
.caitiao{ background:url(images/ciatiao.jpg) no-repeat; height:19px;}
.cen_1{ height:430px; margin-bottom:12px;}
.cen_1_l{ width:587px; float:left; margin-right:9px; height:391px; border:12px solid #13B7E8; padding:1px; margin-top:13px;}
.cen_1_r{ width:289px; float:right; height:359px; background:url(images/liuxing_7.jpg) no-repeat; padding:51px 25px 20px 24px;}
.cen_1_r h3{ height:37px; width:289px; text-align:center; margin-bottom:10px;}
.cen_1_r p{ height:112px; width:289px; text-indent:24px; line-height:19px; overflow:hidden; color:#ffffff}
.cen_1_r .img{ height:185px; width:289px; padding-top:14px;}
.cen_1_r .img  img{ height:154px; width:289px; }
.cen_1_r .img  span{ height:22px; padding-top:8px; display:block; overflow:hidden; width:289px; text-align:center}
.cen_1_r .img a{ color:#13B7E8; text-decoration:none} .cen_1_r .img a:hover{ color:#13B7E8; text-decoration:underline}
.cen_2{ height:270px; background:url(images/fen.jpg) no-repeat; padding-top:19px; padding-left:19px; width:941px; margin-bottom:13px; }
.cen_2_1{ height:26px; margin-bottom:16px}
.cen_2_2{ height:208px; width:936px; padding-left:5px; overflow:hidden;}
.cen_2_21{ height:208px; width:290px; float:left; padding-right:20px; overflow:hidden;}
.cen_2_21 img{ height:206px; width:159px; border:1px solid #000000; float:left}
.cen_2_21 h5{ width:123px; float:right;font-size:15px; color:#EE348A; height:25px; line-height: 25px; overflow: hidden;}
.cen_2_21 h5 a{color:#EE348A; text-decoration:none}
.cen_2_21 h5 a:HOVER{color:#EE348A; text-decoration:underline}
.cen_2_21 p{ width:123px; float:right;  font-size:12px; line-height:20px; overflow:hidden;}
.cen_3{height:276px; background:url(images/huangtiao.jpg) no-repeat; padding-top:19px; padding-left:19px; width:941px; margin-bottom:13px;}
.cen_3_1{ height:26px; margin-bottom:20px}
.cen_3_2{ height:214px; width:933px; padding-left:8px;overflow:hidden;}
.cen_3_2 ul li{ width:161px; height:222px; float:left; padding-right:25px; overflow:hidden;}
.cen_3_2 ul li img{ width:159px; height:182px; border:1px solid #000000}
.cen_3_2 ul li span{ display:block;  line-height:18px; padding-top:5px; text-align:center;}
.cen_4{ height:356px; margin-bottom:13px;}
.cen_4_1{ height:52px; margin-bottom:9px;overflow:hidden;} 
.cen_4_1 img{ height:52px; width:960px;}
.cen_4_2{ height:265px; background:#80CCF1}
.cen_4_2_l{ height:295px; width:223px; float:left; background:url(images/szz.jpg) no-repeat}
.cen_4_2_l_A{ height:20px; width:173px; padding-left:50px; padding-top:12px; color:#003D7E; font-size:13px; font-weight:bold}
.cen_4_2_l_B{ height:215px; padding:24px 16px 0px 17px; width:190px;} .cen_4_2_l_B img{ height:215px; width:190px;}

.cen_4_2_r{ height:251px;  padding:8px;overflow:hidden;}
.cen_4_2_r_a{ height:225px;  background:#ffffff; padding:8px;}
.cen_4_2_r_a ul{ height:225px;  float:left; margin-right:5px;}
.cen_4_2_r_a ul li{width:285px; float:left; background:url(images/dian.jpg) no-repeat 0px 6px; padding-left:10px; padding-right:10px; height:22px; line-height:22px; overflow:hidden; }
.cen_4_2_r_a ul li a{ color:#000000; text-decoration:none} .cen_4_2_r_a ul li a:hover{ color:#2CA4DE; text-decoration:underline}

.cen_4_2_r_b{ width:155px; height:222px; float:right;overflow:hidden;}
.cen_4_2_r_b img{ width:153px; height:197px; border:1px solid #000000}  
.cen_4_2_r_b a{ display:block}
.cen_4_2_r_b .a{ height:20px; line-height:20px; overflow:hidden;}
.cen_4_2_r_b span{ height:19px; padding-top:4px; text-align:center; display:block; width:155px;}
.cen_4_2_r_b span a{ color:#000000; text-decoration:none} 
.cen_4_2_r_b span a:hover{ color:#2CA4DE; text-decoration:underline}

.cen_5{ height:60px; text-align:center; padding-top:10px; line-height:22px;}


#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {width:587px; margin: auto; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:587px; height:310px;  background:#000;overflow:hidden; }
#information {position:absolute; bottom:0; width:587px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 3px; font-size:14px}
#information h3 a{ color:#FFF}
#information p {padding:0 8px 8px; color:#FFF}
#image {width:587px}
#image img {position:absolute; z-index:25; width:587px; height:310px;}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(images/right.gif) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:20px; height:81px; background:url(images/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:81px; background:#222 url(images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:543px; margin-left:2px; margin-right:2px;  height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px; height:75px;}


/*新增*/
/*图片文字列表*/

.add_list1{width:960px; margin-top:10px;}
.add_list1_t{width:960px; height:52px;}
.add_list1_b{width:938px; border:1px solid #a8a8a8; padding:20px 0px 20px 20px}
.add_list1_b .cen_2_21{ margin-bottom:15px; overflow:hidden;}
.add_list1_b .cen_2_21 h5{height:50px; display:none;}
.add_list1_b .cen_2_21 p{ text-indent:2em;}
.add_list1_b .cen_33_2{ width:933px; padding-left:5px;}
.add_list1_b .cen_33_2 ul li{ width:161px; height:214px; float:left; padding-right:25px;margin-bottom:6px}
.add_list1_b .cen_33_2 ul li img{ width:159px; height:182px; border:1px solid #000000}
.add_list1_b .cen_33_2 ul li span{ display:block; height:22px; padding-top:8px; text-align:center;}


.add_list1_b .conimg{ width:923px;   text-align:left}
.add_list1_b .conimg dl{ margin-bottom:5px; }
.add_list1_b .conimg dt{ height:40px; overflow:hidden; width:923px; font-size:14px; font-weight:bold; color:#616161; line-height:20px }
.add_list1_b .conimg dt a{ color:#000; text-decoration:none}
.add_list1_b .conimg dt a:hover{ color:#000; text-decoration: underline}
.add_list1_b .conimg dd{ color:#757575; line-height:22px; height:45px; width:923px; overflow:hidden; font-size:12px; }
.add_list1_b .conimg dd a{ color:#757575; text-decoration:none}
.add_list1_b .conimg dd a:hover{ color:#757575; text-decoration: underline}


.clear{clear:both; *display:inline; overflow:hidden;}
.fany{text-align:right; font-weight:bolder; line-height:30px; padding-right:30px; color:#000; height:30px; background:#f0f0f0; width:890px; margin-bottom:00px; float:left }
.fany a{ color:#000; }
.fany a:hover{ color:#000}

.moreabout{display: block;}
.moreabout li{}
.moreabout li a{margin-right:15px;height: 22px;line-height: 22px;overflow: hidden;display:block;white-space:nowrap;}